﻿@model CustomerService.Web.ViewModels.Account.AccountViewModels.LoginViewModel

@{
    ViewBag.Title = "Log in";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div class="row d-flex justify-content-center">

    <div class="form-signin">
        @using (Html.BeginForm("Login", "Account", new { ReturnUrl = ViewBag.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
        {
            @Html.AntiForgeryToken()

            <h2 class="form-signin-heading">Please log in</h2>


            <div class="form-group">
                @Html.LabelFor(m => m.Email, new { @class = "sr-only" })

                @Html.TextBoxFor(m => m.Email, new { @class = "form-control", @placeholder = "Email address" })
                @Html.ValidationMessageFor(m => m.Email, "", new { @class = "text-danger" })
            </div>
            <div class="form-group">
                @Html.LabelFor(m => m.Password, new { @class = "sr-only" })

                @Html.PasswordFor(m => m.Password, new { @class = "form-control", @placeholder = "Password" })
                @Html.ValidationMessageFor(m => m.Password, "", new { @class = "text-danger" })
            </div>

            <div class="form-group">
                <div class="checkbox">
                    <label>
                        @Html.CheckBoxFor(m => m.RememberMe)
                        @Html.LabelFor(m => m.RememberMe)
                    </label>
                </div>
            </div>

            <div class="validation-error">
                @Html.ValidationSummary(true, "", new { @class = "text-danger" })
            </div>

            <div class="form-group">
                <button class="btn btn-lg btn-primary btn-block btn-sm" type="submit">Log in</button>
            </div>
        }
    </div>

</div>


